.pricing-hero {
    display: none;
}

/*
wintersale
-------------------*/

#promo_wintersale{
	background-image: url(/2015/images/promos/pricing-promos/wintersale-bg.jpg);
	padding-bottom: 175px;
	background-repeat: no-repeat;
	background-attachment: inherit;
	padding-top: 120px;

}
.wintersale-left img{
	margin:auto;
}
.pricing-hero.wintersale {
	background-image:none;
	background-color: #000;
	padding-top: 15px;
	padding-bottom: 5px;
	background-position:center bottom;
}
.pricing-hero.wintersale img {
	margin: 5px auto;
	margin-top:25px;
}
.wintersale-cols {
    max-width: 1090px;
    margin: 0 auto;
}
.wintersale-left {
    float: right;
	margin: 0px 0 0;
	width: 440px;
    padding-bottom: 45px;
}
.wintersale-heading{
	text-align: center;
    font-size: 48px;
    font-weight: 500;
    color: #fb312b;
}
.wintersale-description{
	text-align: center;
    font-size: 24px;
    font-weight: 300;
    color: #fff;
}
.wintersale-description span{
    color: #fffc00;
}
.wintersale-right {
    float: left;
	margin-top:0px;
	width:490px;
}
.wintersale-text-left {
    float: none;
    width: 100%;
    text-align: center;
    font-size: 16px;
    line-height: 1.3;
    color: #fff;
	font-weight:100;
	padding-top:20px;
}
@media(max-width: 1199px) {
	.wintersale-left {
		width: 422px;
		margin-left:0;
		padding-bottom:0;
		margin-top:20px;
	}
	.wintersale-right {
		width: 545px;
    	margin-bottom: 40px;
		margin-right:0;
		margin-top:5px;
	}
	.wintersale-heading {
    font-size: 55px;
	}
	.wintersale-description {
		font-size: 19px;
	}
	.pricing-hero.wintersale img {
    margin: 40px auto;
    margin-top: 0px;
}
#promo_wintersale {
    padding-top: 100px;
	padding-bottom: 110px;
	background-position: center;
}
}
@media(max-width: 1023px) {
	.pricing-hero.wintersale {
		padding-bottom: 100px;
	}
	.wintersale-left,
	.wintersale-right {
		width: 100%;
	}
	.wintersale-right{
		margin-bottom:0;
		margin-top:20px;
	}
	.wintersale-left {
		margin: 15px 0 30px;
		display:none;
	}
	.pricing-hero.wintersale .wintersale-left img {
    	margin-left: auto;
	}
	.wintersale-text-left {
		float: none;
		width: 100%;
		display:block;
		text-align: center;
		color: #fff;
	}
	.wintersale-description {
		font-size: 25px;
		text-align: center;
		color: #fff;
	}
	.wintersale-heading {
		font-size: 55px;
		text-align: center;
		color: #fb312b;
	}
	.dt-image{
		display:none;
	}
	#promo_wintersale{
		background-color: #22ac60;
		padding-top: 100px;
		background-position: right;
		background-image: none;
		padding-bottom: 60px;
	}
}
@media(max-width: 767px) {
	.wintersale-text-left {
		font-size:15px;
	}
	.pricing-hero.wintersale {
		padding-bottom: 100px;
		padding-top: 15px;
	}
	.wintersale-description {
		font-size: 18px;
	}
	.wintersale-heading {
		font-size: 33px;
	}
	#promo_wintersale{
		padding-bottom:50px;
		padding-top: 115px;
	}
}
@media(max-width:320px){
.wintersale-heading {
    font-size: 30px;
}
.wintersale-description br{
	display:none;
}
.wintersale-description {
    font-size: 17px;
}
}